import { ChromeOptions } from "./stores/chrome/chrome-input.js";
import { EdgeOptionsPublishApi } from "./stores/edge/edge-input.js";
import { FirefoxOptionsSubmissionApi } from "./stores/firefox/firefox-input.js";
import { OperaOptions } from "./stores/opera/opera-input.js";
import { SupportedGetCookies, SupportedStores } from "./types.js";
declare const StoreObjects: {
    [key in SupportedStores]: ChromeOptions | FirefoxOptionsSubmissionApi | EdgeOptionsPublishApi | OperaOptions;
};
export declare function getJsonStoresFromCli(): typeof StoreObjects;
export declare function getCookies(siteNames: SupportedGetCookies[]): Promise<void>;
export {};
