#!/usr/bin/env node
import { ChromeOptions } from "./stores/chrome/chrome-input.js";
import { EdgeOptionsPublishApi } from "./stores/edge/edge-input.js";
import { FirefoxOptionsSubmissionApi } from "./stores/firefox/firefox-input.js";
import { OperaOptions } from "./stores/opera/opera-input.js";
export declare function deployChrome(options: ChromeOptions): Promise<boolean>;
export declare function deployFirefoxSubmissionApi(options: FirefoxOptionsSubmissionApi): Promise<boolean>;
export declare function deployEdgePublishApi(options: EdgeOptionsPublishApi): Promise<boolean>;
export declare function deployOpera(options: OperaOptions): Promise<boolean>;
