export declare function getFullPath(file: string): string;
export declare function getIsFileExists(file: string): boolean;
export declare function isObjectEmpty(object: object): boolean;
export declare function getCorrectZip(zipName: string): string;
export declare function getExtInfo(zip: string, info: string): any;
export declare function logSuccessfullyPublished({ extId, store, zip }: {
    extId: string | number;
    store: string;
    zip: string;
}): void;
export declare function getErrorMessage({ store, zip, error, actionName }: {
    store: "Chrome" | "Edge" | "Firefox" | "Opera";
    zip: string;
    error?: number | string;
    actionName: string;
}): string;
export declare function getVerboseMessage({ message, prefix, store }: {
    message: string;
    prefix?: string;
    store: string;
}): string;
export declare function createGitIgnoreIfNeeded(stores: string[]): void;
export declare function headersToEnv(headersTotal: object): string;
